.engineeringInArea{
    padding: 7%;
}

.engineeringInArea .caseInfo{
    border-left: 10px solid #071760;
    padding: 3% 0 5% 7%;
}

.engineeringInArea .caseInfo li{
    display: flex;
    align-items: center;
}

.engineeringInArea .caseInfo li:first-of-type{
    margin-bottom: 3%;
}

.engineeringInArea .caseInfo li h2{
    color: #071760;
}

.engineeringInArea .caseInfo li span{
    margin-right: 10px;
    display: flex;
    align-items: center;
}

.engineeringInArea .itemBox{
    margin-left: 8%;
    margin-bottom: 5%;
}

.engineeringInArea .itemBox .date{
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #5f2f8c;
    margin-bottom: 3%;
    color: #5f2f8c;
}

.engineeringInArea .itemBox .item{
    width: 30%;
}

.engineeringInArea .itemBox .item a .Img{
    margin-bottom: 3%;
    overflow: hidden;
}

.engineeringInArea .itemBox .item a .Img .innerImg{
    padding-top: 138%;
}

.engineeringInArea .itemBox .item a .Img .innerImg .image{
    transition: all 0.4s ease;
}

.engineeringInArea .itemBox .item a:hover .Img .innerImg .image{
    transform: scale(1.1);
    transition: all 0.4s ease;
}

.engineeringInArea .itemBox .date h2 small{
    font-size: calc(3px + .9vw);
}

.engineeringInArea .itemBox .item .title span{
    display: block;
    text-align: center;
} 

.engineeringInArea .btnBox{
    text-align: center;
}

.engineeringInArea .btnBox .primaryBtn{
    padding: 12px 18px 10px 18px;
    display: inline-block;
}

.engineeringInArea .btnBox .primaryBtn:hover{
    color: #fff;
    transform: scale(1.05);
    transition: all 0.4s ease;
}

.contactArea{
    text-align: center;
    color: #fff;
    background: #071760;
    padding: 4% 0;
    border-bottom: 1px solid #ffffff76;
}

.contactArea:after{
    content: '';
    background-image: url(../images/engineering/decoPic-1.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 30%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.contactArea::before{
    content: '';
    background-image: url(../images/engineering/decoPic-2.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 24%;
    height: 70%;
    position: absolute;
    top: 0;
    right: 0;
}

.contactArea .Txt{
    z-index: 2;
}

.contactArea .Txt b{
    text-align: center;
    font-size: calc(3px + 5vw);
    line-height: 1;
}

.contactArea .Txt p{
    text-align: center;
    padding-top: 2%;
    margin-top: 2%;
    margin-bottom: 2%;
}

.contactArea .Txt p:after{
    content: '';
    width: 50px;
    height: 1px;
    background: #ffffff;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.readMore,.readMore i{
    color: #fff;
}

.readMore:hover,.readMore:hover i{
    color: #ffffffa5;
}

@media (max-width: 991px) {
    .engineeringInArea{
        padding: 15% 5%;
    }

    .engineeringInArea .caseInfo{
        border-left: 10px solid #071760;
        padding: 1% 0 3% 5%;
        margin-bottom: 10%;
    }

    .engineeringInArea .itemBox{
        margin-left: 0;
        margin-bottom: 10%;
    }

    .engineeringInArea .itemBox .date h2 small{
        font-size: calc(12px + .9vw);
    }

    .engineeringInArea .itemBox .item{
        width: 40%;
    }

    .contactArea{
        padding: 15% 0;
    }

    .contactArea:after{
        width: 35%;
        height: 54%;
    }

    .contactArea::before{
        background-image: url(../images/engineering/decoPic-2-m.jpg);
        width: 42%;
        height: 31%;
        top: auto;
        bottom: 0;
    }

    .contactArea .Txt b{
        text-align: center;
        font-size: calc(12px + 6vw);
        display: block;
        margin-bottom: 5px;
    }

    .contactArea .Txt p:after{
        content: '';
        width: 30px;
        height: 1px;
        background: #ffffff;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }

    .contactArea .Txt p{
        padding-top: 5%;
        margin-top: 5%;
    }

}